/*
Theme Name: that chickpea
Theme URI: http://thatchickpea.ca
Description: A custom child theme using Divi for that chickpea built by Bexlyn Creative Inc.
Author: Bexlyn Creative Inc.
Author URI: http://bexlyn.com
Version: 1.0.0
Template: Divi
*/

img {
	object-fit: cover;
}

h5 {
	font-family: 'Poppins';
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/* NAVIGATION */

.nav {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}

.full-height-image {
        height: 100%;
    }

.full-height-image .et_pb_image_wrap,
    .full-height-image img {
        height: 100%;
        width: 100%;
        object-fit: cover; /* Ensures the image covers the container without distortion */
    }


/* POST ADD ONS */

.did-you-know {
	background-color: #fae9ea;
	border-radius: 25px;
	margin-top: 20px;
}